View Issue Details

IDProjectCategoryView StatusLast Update
0005042Talerdocumentationpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005042: update bank-wallet API
DescriptionDocumentation about the API exposed from the bank to the wallet is ancient.

Please update.
TagsNo tags attached.

Activities

Christian Grothoff

2017-10-23 10:39

manager   ~0012504

I'll need good docs on this as well for testing the taler-wire-auditor.

Marcello Stanisci

2017-11-30 00:22

manager   ~0012618

completed at bde9651..

Issue History

Date Modified Username Field Change
2017-05-29 13:38 Marcello Stanisci New Issue
2017-06-01 22:54 Christian Grothoff Severity minor => text
2017-10-12 21:02 Christian Grothoff Assigned To => Marcello Stanisci
2017-10-12 21:02 Christian Grothoff Status new => assigned
2017-10-12 21:02 Christian Grothoff Product Version => SVN HEAD
2017-10-14 11:16 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2017-10-14 11:16 Christian Grothoff Assigned To Christian Grothoff => Marcello Stanisci
2017-10-23 10:39 Christian Grothoff Target Version => 0.5
2017-10-23 10:39 Christian Grothoff Note Added: 0012504
2017-11-30 00:22 Marcello Stanisci Note Added: 0012618
2017-11-30 00:23 Marcello Stanisci Status assigned => resolved
2017-11-30 00:23 Marcello Stanisci Resolution open => fixed
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed